#html_structura_area_v2.site .paragraph.paragraph-8{
color:#085779;
background-color:#f5fafc;
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
margin-top:0px;
margin-bottom:20px;
border-top:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
display:block;
clear:both;

}

















#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:53%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-3{
width:43%;
margin-bottom:2%;
float:right;
clear:none;

}